header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250214.043015'
    fullname: Rocky Linux
    id: Rocky-9.5-20250214.043015
    release: '9.5'
    timestamp: 1739507416.3365698
